This directory is a completely unmodified copy of the "build"
directory from the Yahoo User Interface library, downloaded
from:

        http://developer.yahoo.com/yui


Added to Moodle 13 July 2006
Updated to YUI 0.12.0, 23 November 2006
Updated to YUI 0.12.1, 8 January 2007
Updated to YUI 0.12.2, 8 Febuary 2007
Updated to YUI 2.3.0, 3 August 2007
Updated to YUI 2.5.2, 25 July 2008
